# String_Base_Const.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/Basic_Types.h"`

Include dependency graph for String_Base_Const.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_String_Base_Const
| This class defines a constant for ACE_String_Base to circumvent a bug in SunCC 6.0. More...

## Detailed Description

Id
  String_Base_Const.h,v 4.5 2005/10/28 16:14:56 ossama Exp

Author:
  Nanbor Wang <nanbor@cs.wustl.edu>